To Our Shareholders 


For BB&T, 2016 was a tremendous year with record earnings, 
expansion into new markets and a strong return to our shareholders. 
I am optimistic 2017 presents a new day of even greater opportunity 
for our associates, clients, communities and shareholders. 

The possible combination of higher interest rates, increased business 
and consumer confidence, lower taxes and potentially lower 
regulatory costs creates the best opportunity for greater profitability 
and shareholder returns since the Great Recession. Of course, 
this robust economic growth hinges largely on new leadership in 
Washington enacting more balanced regulations and lower taxes. 

Such a shift would prompt reluctant business owners to make 
long-overdue investments. These businesses, operating trucks with 
300,000-plus miles and limping along with outdated computers, 
would start spending and creating new jobs. As these investments 
increase, banks would begin to make more loans. We are already 
seeing applications for new loans from companies ready to move 
ahead with plant expansions and other projects. 

Let me add that my optimism is not based on partisan politics. 
After the divisive national election, I believe the new administration 
and Congress, with support from both political parties, must come 
together to work for the benefit of all our citizens. Campaign rhetoric 
and bitterness must be replaced with a consensus for real change. 
We cannot squander the best opportunity in several decades to 
create a prosperous future for our children and grandchildren. 

One crucial issue not adequately addressed during the campaign 
is the underlying causes of the deep divisions in our country. An 
economic divide is certainly one cause of the poverty, violence and 
other distressing results of these divisions, but thats only part of the 
answer. I believe that economic disparity is driven by an increasing 
educational divide that urgently needs to be confronted. Todays jobs 
demand stronger competency in math, science, reading and other 
skills than needed in the past, and BB&Ts business clients tell us 
many of todays job applicants dont have those skills. 

The nations K-12 education system plays a crucial role in remedying 
this educational divide, and we believe one of the best ways to help 
our schools is to better equip their principals to be better leaders. 
Thats why The BB&T Leadership Institute is expanding its program 
to share our time-tested leadership development, at no cost, to 
school principals, who supervise large staffs but rarely have had the 
benefit of leadership development. Its part of living our mission to 
help our communities, which have supported BB&T for 145 years. 
Banks are merely a reflection of their communities. If they succeed, 
we succeed. 

In 2016 BB&T delivered a strong financial performance. We began 
leveraging the benefits of our expansion into new markets. We 
ramped up our digital strategy by adding talent and technology 
to meet our clients evolving needs and expectations. We largely 
completed investments in new infrastructure systems that position 
us for the future. We made important changes in our Executive 
Management team. Chris Henson, an exceptional leader with more 

than 32 years of outstanding performance at BB&T, was promoted 
to president in addition to his role as chief operating officer. We 
also expanded the team, adding three leaders in their 40s, to ensure 
a constant flow of fresh ideas. 

What didnt change in 2016, and never will, is our culture, built on 
non-negotiables such as our bedrock value of honesty. Without 
honesty, there can be no trust. And, without trust, there can be 
no meaningful relationships. We take our consultative relationship 
with clients very seriously. We listen carefully to understand our 
clients needs and then help match those needs with the appropriate 
products and services. We never lose sight of our mission to help 
clients achieve economic success and financial security. 

Our accomplishments in 2016 demonstrate the power of our vision, 
mission and values: 

We accelerated our digital transformation. Our new customizable 
digital banking platform, U by BB&T, allows clients to do business 
with us wherever they are on whatever device they choose. So far, 
it has been embraced by almost 2 million clients while garnering 
independent reviews as one of the best platforms in the industry. 
Like our digital world, U is constantly changing, offering new features 
such as credit scores currently and same-day payments in the near 
future, and forming a foundation for future innovation. We expanded 
and realigned our Executive Management team to guide our digital 
strategy, including the new positions of chief digital officer, chief 
client experience officer and chief information officer. 

We extended and enhanced our market share. We successfully 
integrated our National Penn Bancshares acquisition and began 
capitalizing on our earlier acquisitions of Susquehanna Bancshares 
and The Bank of Kentucky. Among many other benefits, these 
acquisitions allow us to create new capital markets relationships in 
the Philadelphia, Pa., and Cincinnati, Ohio, corporate markets. We 
also completed our second-largest insurance acquisition by adding 
respected wholesale insurance broker Swett & Crawford, further 
increasing and diversifying our insurance business and fee income. 
Now we are focused on capturing the synergies and enhanced 
revenue from our acquisitions, while pursuing organic growth 
opportunities in a franchise that encompasses 15 states and the 
District of Columbia. 

We strengthened our communities. The BB&T Leadership Institute, 
which soon will be based in a new state-of-the-art facility in 
Greensboro, N.C., offered our unique leadership development 
programs to more clients and members of our communities. 
Meanwhile, our Lighthouse Project community service initiative has 
helped improve the lives of more than 13 million people, our Financial 
Foundations course has increased the financial proficiency of more 
than 400,000 high school students, and our Bank On Your Success 
program has provided 950 free financial education workshops. 

We built an infrastructure for the future. We have prepared to 
meet growing technology and regulatory demands by investing in 
best-in-class risk management and other systems. The systems are 

expensive: three projects largely completed in 2015-2017  general 
ledger, commercial loan systems and a data center  cost a total of 
approximately $1 billion. To put that in perspective, this amount is 
four times larger than BB&Ts total assets when I joined the bank in 
1972. But, because we have the foresight and strength to invest, we 
now have the foundation to support future growth. 

We demonstrated diversity in our revenue and earnings. Our balance 
between national fee income businesses and banking operations 
in the attractive Southeastern, Mid-Atlantic and Texas markets 
yielded solid revenue growth and results that led our peers by most 
performance measures. Among the strong performers: bankcard, 
corporate banking, deposits, insurance, mortgage, multicultural, 
direct retail lending, specialized lending and wealth. 

We remained disciplined in controlling cost and risk. A prerequisite 
for our success is a dedicated commitment to strict cost control and 
lending standards. We have been able to invest in infrastructure 
and revenue opportunities because our associates carefully watch 
expenses and find ways to run their businesses more efficiently. We 
lead our peers in credit quality measures because we adhere to our 
conservative principles even when the loosened standards and lower 
pricing, adopted by some competitors, could have produced higher, 
but short-term, returns. 

We rewarded our shareholders. We won regulatory approval of a 
shareholder-friendly capital plan, including a 7% increase in our 
quarterly dividend, a 28.4% total return to shareholders and share 
repurchases totaling $840 million. Our dividend yield and long-term 
returns are among the industrys best. 

While BB&Ts performance and the prospect of a new day of 
opportunity are indeed heartening, we readily acknowledge we 
still face challenges. They include an uncertain global environment; 
higher technology, cybersecurity and other costs; and fierce 
competition from both traditional banks, as well as other companies 
that do not adhere to the same regulatory standards. As the new 
administration and Congress begin to enact promised reductions in 
regulations, we hope changes to regulatory laws  and the way they 
are applied  are reasonable, fair and balanced. 

Diversification Drives Revenue and Productivity 

Revenue Diversification by Segment 

External forces such as the economy and regulatory policy will 
continue to be important, but by far the most crucial reasons for our 
success come from within. We spend an enormous amount of time 
talking with our 39,000 associates about our vision, mission and 
values because without our associates active engagement theyre 
just words on a page. We deliver BB&Ts value promise to our clients 
because we first value our associates and know theyll then take care 
of our clients in an exceptional way. We offer excellent benefits and 
are committed to empowering our associates and being inclusive 
and transparent in our actions. We are committed to learning 
and training. We stress the importance of a growth mindset to 
constantly improve our capabilities. 

Some may scoff at values not measured in dollars and cents on 
the balance sheet, but we know our culture defines our long-term 
performance and truly distinguishes BB&T. Year after year, thanks 
to our associates engagement, BB&T outperforms our peers in 
independent client satisfaction rankings. In our annual associate 
survey, 84% said they are proud to work at BB&T and our associate 
engagement is 78% overall, compared to an associate engagement 
industry norm of 64%. And we wont be satisfied until we reach 
100%. Based on the available data, we believe we have the lowest 
turnover rate among large U.S. banks. 

We have a bold mission: to make the world a better place to live. 
We achieve our mission by helping our clients achieve economic 
success and financial security, creating a place where our associates 
can learn, grow and are fulfilled in their work, and making our 
communities better places to be. When we do that, we reward 
our shareholders by optimizing our long-term return while providing 
a safe and sound investment. Its wholesome and worthwhile work. 
We empower our clients and communities to create jobs, build 
houses, finance cars, save for college, prepare for retirement and 
more. We make a difference, one person at a time. 

Since our founding in 1872, BB&T has been committed to longterm 
planning. Our investments in people, markets and systems, 
combined with our disciplined lending standards, yield long-term 
results and create growth opportunities for our clients, associates, 
communities and shareholders.

BB&T reported record earnings in 2016, driven in part by solid 
revenue growth, continued strong credit quality, a stable net interest 
margin and excellent expense control. Our key strategies are working 
very well, including strong leverage from our acquisitions, growth 
in corporate banking and wealth, diversification realized from 
insurance and specialized lending and increased investments in digital 
operations. BB&Ts community banking, which generates 48% of 
our revenue, is well positioned for the faster economic growth and 
resurgence of investment expected in 2017 as Main Street businesses 
and consumers increase their borrowing. 

Revenue increased 12.3% during 2016 to a record $11.0 billion, 
compared to the average 4.6% growth rate of BB&Ts peers. Net 
income available to common shareholders was a record $2.3 billion, 
up 16.7% from 2015. Earnings per diluted share totaled $2.77, 
compared to $2.56 for 2015. 

Average loans and leases held for investment increased by 10.9% 
to $141.8 billion, including the benefit of our acquisitions. We 
had strong loan growth in specialized lending and dealer financial 
services. Grandbridge Real Estate Capital, our commercial mortgage 
operation, was up 21.5% annualized in the fourth quarter. Equipment 
Finance was up 12.7% and Regional Acceptance Corporation, BB&Ts 
subprime lender in auto finance, was up 10.1%. In 2017, after flat 
to modest loan growth due to seasonal factors in the first quarter, 
we expect accelerating core loan growth in later quarters as the 
economy becomes more robust. We are seeing momentum build 
specifically in North Carolinas Charlotte, Triangle and Triad regions, 
the District of Columbia and Houston, among others. With higher oil 
and gas prices, we expect BB&Ts energy portfolio, while comprising 
less than 1% of our total loans, to experience long-term growth with 
solid credit quality. 

We continued to improve the mix of BB&Ts deposits. While total 
deposits were basically flat by design, average noninterest-bearing 
deposits increased by 15.0%, second among our peers, and represent 
31% of total deposits, compared to 20% five years ago. 

Average Loan Growth vs. Peers 

BB&Ts credit quality measures are among the industrys strongest. 
Total nonperforming assets as a percentage of loans and loan-related 
assets declined every quarter in 2016, to 0.57% at year end, compared 
to the 0.99% average of our peers. Net charge-offs as a percentage 
of average loans and leases totaled 0.38%, up slightly from 0.35% in 
2015. Our allowance coverage ratios also remain strong, at 2.03 times 
for nonperforming loans and 2.47 times for charge-offs. 

BB&Ts fully taxable equivalent net interest income increased 12.9% 
to $6.48 billion, partly reflecting the benefit of our acquisitions. We 
expect positive growth in our balance sheet and net interest income 
with the increasing impact of higher interest rates. The net interest 
margin, key to a banks profitability, increased to 3.39% from 3.32% 
in 2015 and was superior to the 2.98% average of our peers. We 
expect continued improvement in the core net interest margin in 
the first quarter of 2017 due to higher rates, favorable asset mix 
changes and the termination of higher-cost Federal Home Loan Bank 
advances in the first quarter of 2017. The net interest margin is the 
difference between the interest received on loans and investments 
and the interest paid on deposits and other funding, expressed as 
a percentage of earning assets. 

Our noninterest income, which provides revenue diversification 
and earnings stability, increased 11.3% to a record $4.47 billion. 
Checkcard fees, trust and investment advisory services revenue 
and operating lease income all reported double-digit increases, of 
12.1%, 10.8% and 10.5%, respectively. While our large insurance 
business has been impacted by excess industry capital and 
lower rates, we continue to gain market share and expect 3% to 
4% income growth in 2017. We also expect continued growth 
in investment banking and brokerage fees and commissions, 
in part because added retail offices complement our rapidly 
growing wealth business. We are maintaining mortgage 
banking income at relatively flat levels as we build out new 
markets despite some slowdown in mortgage originations 
driven by higher interest rates. Our fee income ratio of 41.4% 
for the year compares to the 37.3% average of our peers. 

BB&Ts noninterest expense was $1.67 billion in the fourth quarter 
of 2016, down 10% from the third quarter. Personnel expense 
was essentially flat and loan-related expense declined, primarily 
driven by lower anticipated loan repurchase requests. In the third 
quarter we completed several strategic actions that will reduce 
ongoing costs and complexity, including terminating our losssharing 
agreement with the Federal Deposit Insurance Corporation 
entered in 2009 as part of our Colonial Bank acquisition and settling 
certain matters related to Federal Housing Administration-insured 
mortgage loans. We expect future cost savings opportunities 
from integration of our acquisitions, consolidation of branches 
and reduction in regulatory costs. We also expect continued 
improvement in our adjusted efficiency ratio, which was 59.2% 
in 2016, superior to the average efficiency of our peers. The 
ratio measures expenses as a percentage of revenues, so lower 
percentages signal better performance.

Our return on average risk-weighted assets was a solid 1.41%, 
superior to the 1.09% average of our peers. BB&Ts return on average 
tangible common shareholders equity improved to 14.59% and was 
significantly better than the 10.62% average of our peers. 

We believe among the best measures of BB&Ts consistency are 
our long-term returns and lack of volatility. In the last 10 years, our 
revenue relative to assets averaged 2.0%, compared to 1.7% for 
our national peers. For the same 10-year period, BB&Ts standard 
deviation of that measure was 0.3%, compared to 0.4% for our 
national peers. 

In summary, BB&Ts 2016 performance again demonstrates our 
ability to generate stable, long-term improving returns even in the 
low-interest-rate environment of the last eight years. With the 
prospect of higher rates, lower taxes, faster economic growth and 
less regulation, we are positioned for even better performance in 
2017 and beyond. 

Our Stock Performance and Capital Strength 


We take our long-term fiduciary responsibility to shareholders very 
seriously. One of the best ways to build wealth is to own shares with 
consistent dividends in companies like BB&T with steady long-term 
growth. Moreover, approximately a third of BB&T shareholders are 
individuals, many of them senior citizens who have accumulated 
their stock over many years and depend on those holdings for 
their retirement. One of the best long-term measures of stock 
performance is total return to shareholders, which includes the 
change in stock price plus dividends paid. During the last 10-year, 
15-year and 20-year periods, BB&Ts total return to shareholders has 
been substantially better than our peers. Our return for 2016 was 
28.4%, a very strong absolute return reflecting a 9.5% increase in 
dividends paid during 2016. 

We are committed to providing predictable dividends to reward 
our shareholders. BB&T has paid a cash dividend to shareholders of 

BB&T Among Leaders in Dividend Yield 

our common stock every year since 1903. Our dividend yield, which 
expresses a stocks annual dividend payout as a percentage of its 
stock price, is consistently among the best in our industry. In 2016 
BB&T increased our quarterly common stock dividend by 7% to 
$0.30 per share, consistent with our capital plan submitted to the 
Federal Reserve. 

During 2016 the Federal Reserve also authorized BB&T to repurchase 
a total of $840 million of our shares, a move that will make existing 
shares more valuable with fewer outstanding shares. The increased 
dividend and stock buybacks demonstrate BB&Ts continued capital 
strength. 

BB&T has consistently maintained one of the banking industrys 
strongest capital levels, which measures how much creditors 
are covered if assets are liquidated. We have clear priorities in 
how we allocate our capital: organic growth first, followed by 
steady dividends, then mergers and acquisitions, and finally stock 
buybacks. Our current strategy is tightly focused on organic growth 
opportunities as we capture the synergies and expense savings of 
our recent acquisitions, which added about $35 billion in assets in an 
18-month period. While we remain alert to long-term opportunities 
for acquisitions, we are taking a pause while also evaluating how the 
acceleration of digital banking is changing the valuation of banks 
with large branch networks. 

Since the financial crisis regulators have properly required banks to 
increase their capital levels, but that also has contributed to lower 
bank profits and industry returns. Now with the industrys capital 
approximately doubled, and pledges of lower regulation and taxes 
from Washington, banks will have the opportunity to redeploy 
capital and liquidity  resulting in faster growth and improved 
returns. Given the expected growth in capital, we are currently 
planning a significant increase in total payout and an increase in our 
dividend for the capital plan we submit to the Fed in 2017. 

We believe BB&T is well positioned to take full advantage of this 
opportunity because of our capital strength and commitment to 
serve our clients and communities as we generate long-term benefits 
for our shareholders.

Each year BB&Ts Executive Management team sets our strategic 
objectives. Like BB&Ts performance, our objectives are consistent 
year after year and constantly reaffirmed throughout the 
company. In 2017 the biggest change will be the environment in 
which we operate. 

Financial services companies have been forced to focus internally 
for much of the last decade, investing tremendous management and 
financial resources to comply with new regulations spawned by the 
financial collapse. While some of the regulations have strengthened 
our industry, increased regulatory and other costs such as health 
care have had negative consequences in financial services and many 
industries. Businesses have been reluctant to invest, contributing 
to sluggish loan demand. Now is the time for banks to get back to 
focusing on our clients and doing what we do best  growing the 
economy and creating jobs. 

Higher interest rates also will improve banks operating environment. 
Interest rates, the single most important factor affecting our 
profitability that we cannot control, have been declining for 30 
years, squeezing our net interest margin. We believe the two to 
three additional rate increases we expect in 2017 will stimulate 
the economy rather than inhibit borrowing because of businesses 
increased confidence after a decade of delaying needed investments. 

A stimulated economy could increase domestic growth from the 
current 2.0% to 2.5% rate to between 3% and 4%, which may seem 
relatively small but would be a very positive trend that would benefit 
financial services companies and all segments of society. 

Of course while we see tremendous opportunity, there are no 
guarantees the promised or forecasted new day changes will 
materialize or happen quickly. Thats why BB&Ts consistent 
strategy, which has served us well in all economic environments, 
is so important. The following sections demonstrate our steadfast 
commitment and excellent execution of our objectives. 

Provide the Perfect Client Experience by delivering the BB&T Value 
Promise, to include being empathetic and passionate with our clients 
enterprise-wide; thereby creating client delight 

Delivering the Perfect Client Experience  service that is reliable, 
responsive, empathetic and competent  is BB&Ts foundation. 
A driving force behind our success is BB&Ts unique community 
banking structure. Our leaders in BB&Ts 26 regions understand the 
markets where they live and work. That allows us to operate on a 
more personal level with clients, providing them with the kind of 
attention they expect from a hometown bank. We are as big as our 
clients need us to be or as small as they want us to be. 

A favorite quote by Theodore Roosevelt captures why we stress 
empathetic and passionate client service: People dont care how 
much you know until they know how much you care. Our clients 
have exciting opportunities and difficult challenges in their lives, 
ranging from buying their first homes to the loss of family members. 
We have a very important responsibility to truly understand our 

clients needs. We ask questions and listen carefully, and then we 
use our expertise to help our clients figure out those needs and 
what BB&T products and services best meet them. We have always 
followed that consultative approach, talking with our clients rather 
than to them. 

As our clients become more diverse, we have expanded the 
number of BB&Ts multicultural banking centers, serving African-
American, Asian and Latino communities. Our bankers serve more 
than 650 communities with language and culturally relevant skills, 
representing 25% of our branches. During 2016, multicultural 
households grew 12.9%, driving revenue growth of more than 12%. 
We are equally committed to recruiting diverse associates, who now 
make up 40% of BB&Ts new hires. 

Delighting clients requires teamwork. BB&T associates who do 
not directly interact with our external clients have their own 
internal clients, typically those client-facing associates who rely 
on their information and support. In 2016 we focused on building 
the framework to create a true enterprise-wide Perfect Client 
Experience, with all lines of business appointing PCE champions. 

Were proud to be consistently recognized for our superior client 
service quality. We achieved an overall branch satisfaction score 
of 9.28 out of 10 in a MaritzCX survey of retail and small business 
clients. BB&Ts small business and middle-market banking has won 
157 Excellence Awards from Greenwich Associates since 2009, more 
than any other bank with total assets exceeding $50 billion. Our 
wealth business again was recognized by Barrons and was the only 
bank to win four out of four Greenwich Excellence Awards. BB&T 
Insurance Holdings was named Wholesale Broker of the Year by 
Reactions magazine. Other BB&T businesses winning top rankings 
include Retirement and Institutional Services, Treasury and Cash 
Management, and Commercial Banking. 

Ensure a strong associate value proposition while focusing on 
associate engagement and empowerment through the 10 Pillars 

To be the best financial institution possible, our associates must 
do the best possible job serving every external and internal client, 
every day. Thats a tall order, and its why a strong associate value 
proposition is essential. 

Our vision starts with providing a wholesome place where our 
associates can learn, grow and be fulfilled in their work. For the 15th 
year in a row, Training magazine ranked BB&Ts associate training 
program No. 1 among large banks and one of the top programs 
among all companies. BB&T is one of the few companies in any 
industry to offer both a pension program and an employer-matched 
401(k) retirement plan. And we are committed to diversity and 
inclusion, with five advocacy groups focusing on specific diverse 
segments of associates. 

For the last two years we have worked diligently to build an 
even stronger value proposition with what we call the 10 Pillars 
Supporting Strong Associate Engagement. A crucial pillar is our 
commitment to transparency so BB&T associates understand the 
context of our actions. 

BB&T is one of the worlds strongest banks because we focus 
relentlessly on our culture in all communication with associates. 
BB&Ts strategy and external factors such as interest rates are 
important but not nearly as important as our culture. A strong culture 
allows us to effectively put a stake in the ground that helps associates 
make sound decisions in any environment, including difficult times 
when people may be tempted to take shortcuts. Honesty and 
integrity are the foundation of our values because they form the basis 
of good character, which leads to good judgment and success. 

I devote much of my time talking with our associates about three 
other qualities  happiness, a growth mindset and an enthusiastic, 
positive attitude. Happiness is at the top of our system of values. We 
believe being successful  having a big house or a big job, for example 

 does not inherently lead to happiness. But scientific evidence 
shows happy people tend to be more successful. We can choose to be 
happy, just as we can choose to have a growth mindset  or believe 
our capabilities are not fixed but are capable of constant growth. For 
example, instead of blaming a shortcoming on someone else or our 
own limitations, we look squarely at what happened and why and 
how we can improve ourselves. Likewise, research shows choosing to 
have a positive attitude can lead to better results and have a positive 
impact on those around us. In 2017 we will launch a video series 
to start sharing these qualities with our clients and communities 
through The BB&T Leadership Institute. 
Helping our communities is central to our mission and associate value 
proposition. In partnership with EverFi we have expanded BB&Ts 
financial education programs to high schools in 15 states and the 
District of Columbia, and we are planning to expand our leadership 
development offerings to school principals beyond the Carolinas. In 
2016 we contributed money and supplies when Hurricane Matthew 
devastated many of our communities in the Carolinas. We have 
also doubled the number of hours available for our associates to 
volunteer on Lighthouse Project community service projects. Since 
2009 our associates have volunteered more than 475,000 hours on 
9,000 projects  a source of pride for them, and me. Its the single 
best thing weve done in my 44 years at BB&T. 

Drive revenue growth organically through focused execution of 
Integrated Relationship Management and greater productivity 

BB&T is well positioned for accelerated revenue growth. We are 
hopeful new pro-growth, pro-business policies in Washington will 
lead to greater investment by businesses and increased consumer 
confidence, resulting in more robust loan demand. After a deep 
recession and a shallow recovery during the last eight years, there is 
a huge amount of pent-up demand among businesses that need to 
invest in equipment, systems and people. Small business optimism 
has increased sharply to a 12-year high, according to a recent survey 
by the National Federation of Independent Business. 

At the same time, BB&Ts substantial investment in new markets and 
capabilities provides excellent opportunities for growth. We focus 
intently on leveraging those opportunities with organic growth and 
concerted execution in new and expanded markets ranging from the 
Mid-Atlantic to Texas, and in national businesses such as corporate 
banking and insurance. 

Completion of our National Penn acquisition in 2016, combined 
with our earlier Susquehanna acquisition, has lifted BB&T from 
no presence to a No. 4 market share in the large, diverse state of 
Pennsylvania. Our community bankers in Pennsylvania, who have 
extensive understanding of their communities, are combining their 
superior service and local knowledge with the expanded resources 
of one of the strongest financial institutions in the country. In 
Philadelphia, BB&T brings corporate banking and other capabilities 
of the nations eighth-largest bank to help medium-size and larger 
businesses, furthering long-standing relationships forged by our new 
associates from National Penn and Susquehanna. 

BB&T also has been well received in Cincinnati, another corporaterich 
market we entered in 2015 as part of our acquisition of The Bank 
of Kentucky. As in North Carolina and Virginia, we anticipate filling 
in market gaps in the contiguous markets of Ohio and Kentucky with 
organic growth. 
Were also gaining momentum in Texas, where weve steadily 
increased our market share, advancing from No. 53 to No. 15 since 
we entered the state in 2009. Despite some softness in the energy 
sector, where BB&T has little exposure, Texas strong job market 
continues to attract new residents at the rate of 1,000 people per 
day. Florida is another attractive growth state, and our new Mid- 
Atlantic markets will help us attract snowbird clients who travel to 
and from Florida and prefer to maintain a relationship with one bank. 
BB&T complements our diverse banking markets with an array of 
national-scope businesses that produce balanced growth with more 
than half our revenue. As part of our consultative relationship with 
our clients, BB&Ts internal referral program, Integrated Relationship 
Management, helps us match their banking and non-banking needs 
with our products and services. 
For example, insurance is BB&Ts largest nonbanking business, 
contributing 16% of our revenue in 2016. Like BB&T, our insurance 
business is highly diversified, with about 53% wholesale and 47% 
retail. It also integrates perfectly with our other businesses  life 
insurance with wealth, property and casualty insurance with 
commercial and industrial lending, and auto insurance with our 
retail clients. We also anticipate both improved industry pricing 
and increased revenue as companies insure more trucks, buildings 
and other property. In 2016 we further enhanced the capacity of 
BB&T Insurance, already the fifth-largest U.S. insurance broker 
by revenue, with the completion of our second-largest insurance 
acquisition  Swett & Crawford, a century-old wholesale broker with 
a strong and talented team of industry specialists. 

Increased business investment also will benefit our national Capital 
Markets Corporate Banking group, which has been adding products 
and capabilities to pursue opportunities as several major lenders 
pulled back from the business in the last decade. For example, BB&T 
is in position to provide financing to help communities build sorely 
needed infrastructure projects. In 2016 we refocused our business 
model to further grow the debt capital markets, capital markets 
advisory, mergers and acquisitions, and private client advisory 
platforms when we exited the slower-growing institutional equity 
side of our capital markets business. 

BB&Ts wealth business, serving mainly smaller and middle-market 
commercial clients, also is an excellent strategic fit with our other 
businesses and a huge revenue opportunity, growing by 22% in 
2016. U.S. affluent and wealth households have grown 30% since 
2010, according to Boston Consulting. Other promising businesses 
with expanded capacity include small business lending; premium 
finance; specialized lending; dealer financial services, including the 
acquisition in 2016 of several auto portfolios totaling more than 
$3 billion; and BB&T Scott & Stringfellow, our brokerage business, 
which added offices in Pinehurst, N.C., and King of Prussia, Pa. While 
faster economic growth and higher rates will certainly be welcome 
for many of our businesses, BB&T will prosper in any operating 
environment because of our diversified geography, our products and 
services, our productivity and adaptability, and our strict adherence 
to BB&Ts standards and values. 

Optimize the risk management framework with greater emphasis on 
efficiency and effectiveness of controls 

Disciplined risk management is one of the primary reasons for BB&Ts 
continued success. Without it we would not have been able to grow 

Average Noninterest-bearing Deposit Growth vs. Peers 

through acquisitions, because regulators look closely at acquirers to 
be sure they have a solid risk culture. 

During the last several years we have made a significant investment in 
people and systems to integrate risk parameters into our operational 
processes. BB&Ts best-in-class risk governance framework, including 
new general ledger and commercial loan systems and a state-ofthe-
art data center, has markedly increased the efficiency and 
effectiveness of our controls. 

I constantly stress with BB&T associates that we are all risk managers, 
starting with me and extending throughout the organization. 
Prudent risk-taking is one of the most important of our 10 Pillars 
Supporting Strong Associate Engagement. It is essential for everyone 
to understand the risk in our business and how that risk affects other 
parts of the company, and to take it very seriously. 

We simply do not make loans outside our risk appetite. We have strict 
guidelines on individual exposures and portfolio concentrations and 
follow a diversified, granular approach rather than participating in 
very large credits. We dont make highly leveraged loans. We are very 
conservative when we see signs of overheating industry segments, 
as we are seeing in the multifamily and hospitality segments of 
commercial real estate. In the energy industry, we limit our exposure 
in riskier oil field services. 

We pride ourselves in our superior credit quality measures, such 
as our No. 1 ranking among peers in nonperforming assets as a 
percentage of loan-related assets. Frankly, we could be growing 
faster but have found the risk-adjusted return on loans made by some 
competitors simply unacceptable. We are not going to overextend. 
That is not who we are and not something we are going to allow 
to happen. 

Effectively implement proposed cost savings to make targeted 
investments to improve profitability, earnings and shareholder 
returns 

Aggressively managing expenses has a huge impact on BB&Ts 
earnings and stock price. The benefits extend well beyond one 
quarter or one year. Companies that consistently control costs and 
operate more efficiently are superior, long-term performers and will 
be the survivors in a consolidating industry. 

Some companies manage expenses with top-down edicts to slash 
costs with across-the-board cuts. That approach can lead to anxiety 
and lower morale. Instead, we believe BB&T associates closest to the 
business know best how to operate more efficiently and effectively. 
We challenge and empower our associates to figure out better and 
more creative ways to run their businesses. 

For example, we asked associates to look back 20 years at the 
structure of their business and examine anything were doing now 
that we werent doing then. Processes and costs that have crept 
into their business, usually during good economic times, become 
suspect if theyre not benefitting the business or being mandated by 
regulations. Sometimes that exercise requires cuts. Other times it 
results in reconceptualizing the way we operate the business, such as 
exploring greater automation in back offices, evaluating our branch 
structure or reexamining our relationships with BB&T vendors to 
achieve better contracts and performance. Taking a fresh look also 
helps us identify revenue opportunities, such as investing in sameday 
payment capacity on our digital banking platform. 

We also concentrate on achieving the synergies and cost savings 
from our recent acquisitions, including Susquehanna, National Penn 
and Swett & Crawford. We estimated we could realize approximately 
$250 million in annual savings from the cost structures of these 
merger partners, and we successfully achieved this goal. 

After making significant investments in the past several years, we 
see a huge opportunity to achieve more cost savings and efficiencies. 
Much like our emphasis on organic growth, capitalizing on this 
opportunity is a primary focus for BB&T. 

Accelerate BB&Ts digital transformation to better position the 
organization to meet the evolving needs and expectations of our 
clients and associates efficiently and effectively 

The digital landscape is changing rapidly. BB&Ts delivery of services 
is changing just as quickly to ensure we meet our clients needs 
where they are, and when they want us to be there. When we started 
our digital transformation several years ago, we asked two important 
questions: As our clients needs evolve, are we positioned to deliver 
the right digital tools at the right time? And, do we have the right 
structure in place to succeed? 

Our digital journey took us around the world to see firsthand the 
best practices of financial institutions overseas that pioneered 
digital banking. One important lesson: while cutting-edge, front-end

 technology is essential, having advanced backroom infrastructure to 
support that technology is just as crucial. 

Our digital banking platform, U by BB&T, has been enthusiastically 
embraced by our clients and praised by independent reviewers. After 
Us first year, our mobile transactions have increased by 27%. Javelin 
Strategy & Research has ranked its functionality a mobile banking 
leader among the nations top financial institutions. 

U combines the best of standard digital banking features, including 
bill pay and mobile check deposit, with innovative capabilities such 
as receiving and storing receipts from purchases (aiding in tax 
preparation and reducing the hassle of returning merchandise) and 
scheduling in-person appointments with BB&T bankers (eliminating 
waits and preparing us to answer your questions quickly). Like digital 
technology, U also is constantly changing, thanks to a design that 
allows us to quickly modify, add or subtract features. In 2016 we 
launched a feature offering free credit scores to all our clients. In 
2017 we will introduce a nearly instantaneous person-to-person 
payment feature, eliminating the typical several-day delay. 

Increasing digitization affects all parts of our business, and we are 
focused on this transformation at the highest levels of BB&T, with 
key new responsibilities on our Executive Management team. Chief 
Client Experience Officer Dont L. Wilson joins Chief Digital Officer 

W. Bennett Bradley in understanding our clients changing needs and 
expectations. Barbara Duck assumed the role of chief information 
officer, responsible for digital development within the company so 
we deliver those services efficiently and effectively. Donna Goodrich 
is leading our deposit, payment and operational initiatives. These 
talented and team-oriented leaders reflect our recognition that 
technology and business need to interact more seamlessly than ever. 
BB&Ts digital transformation is the latest response to our clients 
ever-changing desire for greater convenience in the way transactions 
are handled, following earlier industry moves to drive-thru banking, 
ATMs and debit cards. The number of our clients embracing digital 
banking is growing rapidly, but BB&Ts branches will continue to play 
an important though changing role. Research shows bank clients  
including the millennial generation, those 18- to 34-year-olds who 
make up the nations largest demographic group  still want a nearby 
branch, particularly for more complex transactions. While the number 
of branches will continue to decline slowly, we also expect positive 
changes in their appearance and role, such as fewer teller lines and 
associates who are capable of handling a broader array of services. 

What has not changed, and never will, is the relationship of trust 
between our associates and clients. Our commitment to provide 
BB&Ts Perfect Client Experience, regardless of how it is delivered, 
will never waver.

BB&T is positioned for the future in large part because of the depth of 
our leadership, a reflection of our longstanding commitment to the 
development of our associates. 

Changes announced in 2016 underscore that strength. As mentioned 
earlier, Chris Henson was promoted to president in addition to his 
role as chief operating officer. He started his distinguished 32-year 
BB&T career by completing our Leadership Development Program in 
1985, and then went on to lead many of BB&Ts core businesses. He 
was named to BB&Ts Executive Management team in 2004, assumed 
the role of chief financial officer in 2005 and was appointed chief 
operating officer in 2009. A native of Boone, N.C., Chris graduated 
from High Point University and executive leadership programs at 
the University of North Carolina at Chapel Hill and Duke University. 

We also added three outstanding leaders with proven track records 
to our Executive Management team, which sets policy and direction 
for BB&T. Jim D. Godwin is deputy chief risk officer, responsible 
for supporting Chief Risk Officer Clarke R. Starnes as we build on 
BB&Ts commitment to long-term strength and stability. Brant 

J. Standridge will support our successful diversification strategy, 
leading the array of businesses in our specialized lending and dealer 
financial services segments. Dont L. Wilson, in his new role as 
chief client experience officer, will champion and enhance BB&Ts 
enterprise sales and client service performance, responsible for 
corporate marketing; brand advertising; social media strategy; 
corporate communications; Community Reinvestment Act and 
community development; and multicultural banking. Jim, Brant 
and Dont, all in their 40s, bring both youth and experience, each 
with nearly two decades of banking leadership. 
An organizations leadership must continue to evolve and expand. 
While I expect to remain chairman and CEO for the foreseeable 
future, BB&T is well prepared for whatever lies ahead with our 
Executive Management team averaging 24 years of tenure and 
a proven succession plan in place. 

We owe an enormous thank you to three BB&T leaders who retired in 
2016: Ricky K. Brown, who developed and executed our unique client 
relationship culture during a 40-year career of making incredibly 
important contributions to every major initiative; Steven B. Wiggs, 
who led the marketing and lending group divisions during 37 years 
at BB&T; and Cynthia A. Williams, whose dedication to shaping our 
steady voice helped BB&T weather the financial crisis and set the 
right tone for the future. 

I also want to express my deepest appreciation to Edward Milligan 
and Edwin Welch, who retired from our board of directors at year 
end. Ed Milligan, retired chairman of Main Street Banks in Marietta, 
Ga., and Dr. Welch, president of the University of Charleston in 
Charleston, W.Va., provided wise counsel that was invaluable 
in guiding BB&Ts success. 

BB&T has prospered and become even stronger despite the last eight 
years of difficult economic conditions and industry challenges for 
banking. Only time will tell what happens in the next few years, but 
we have a new day of tremendous opportunity to make a positive 
difference in the lives of those we serve. 

My confidence and optimism are based most deeply on BB&Ts 
culture  our vision, mission and values. They define who we are. 
BB&T can be the best of the best because every single one of us is 
doing the best job we can serving every client, every single day. 

Consider the example of Alisha Martin, a market leader in our 
Central Florida region. After Alisha was nearly killed in an auto 
accident in 2007, doctors told her she would never walk again or 
have children. She refused 
to accept that future for 
her life. Alisha endured 
17 surgeries, refused to 
accept a lifetime on painkilling 
medications and 
never stopped working to 
get better. Today, Alisha 
exercises every day and 
she and her husband 
are proud parents of a 
3-year-old son. She told 
me something Ill never 
forget: Every morning 
when I get up and put 
my feet on the floor, Im 
excited to be able to walk 
and go to work. 

We all occasionally get discouraged or moan and groan about 
going to work, but Alisha is a powerful example of what it takes to 
truly succeed and be happy. We can make a positive, meaningful 
difference in the lives of our clients and everyone around us when 
we always look on the bright side, with a growth mindset and an 
enthusiastic, positive attitude. 

We live in the best country in the world, a land of hope and 
opportunity. We are fortunate to have a company that has been 
helping our clients and communities for 145 years. Working together, 
with the continued support of our associates and shareholders, I am 
more convinced than ever that BB&Ts best days are ahead! 

Kelly S. King, Chairman and Chief Executive Officer 
February 22, 2017
